/* 
  Localizable.strings
  AAILivenessDemo

  Created by Advance.ai on 2019/2/22.
  Copyright © 2019 Advance.ai. All rights reserved.
*/
"pls_blink" = "Tolong berkedip";
"pls_open_eye" = "Tolong buka matamu";
"pls_open_mouth" = "Mohon buka dan tutup mulut Anda";
"pls_turn_head" = "Silakan tengok kiri atau kanan (<30 derajat)";
"pls_hold_phone_v" = "Mohon pegang telepon dengan tegak";
"low_light" = "Pergi ke area yang lebih terang";
"high_light" = "Pergi ke area yang lebih gelap";
"no_camera_permission" = "Kamera tidak dinyalakan, silakan aktifkan izin menyalakan kamera";
"device_not_support" = "Perangkat tidak mendukung pendeteksi citra wajah";
"Yes" = "Oke";
"Cancel" = "Batalkan";
"try_again" = "Silakan coba lagi";
"detection_success" = "Deteksi liveness sukses";
"move_center" = "Silakan masukkan wajah Anda ke dalam bingkai";
"stay_still" = "Tahan";
"frontal" = "Silakan lihat lurus";
"detection_fail" = "Deteksi Liveness gagal, silakan coba lagi";
"time_out" = "Waktu habis";
"no_face" = "Silakan masukkan wajah Anda ke dalam bingkai";
"auth_check" = "Mohon Tunggu";
"move_closer" = "Mendekat";
"move_further" = "Menjauh";
"face_occ" = "Tolong jangan tutupi wajahmu";

"fail_reason_prepare_timeout" = "Waktu habis, silakan ikuti instruksi";
"fail_reason_timeout" = "Waktu habis, silakan ikuti instruksi";
"fail_reason_facemiss_blink_mouth" = "Wajah tidak terdeteksi, jangan bergerak terlalu cepat dan cari tempat dengan cahaya yang cukup";
"fail_reason_facemiss_pos_yaw" = "Wajah tidak terdeteksi, jangan bergerak terlalu cepat dan guncangkan kepala berlebihan (> 45 derajat)";
"fail_reason_muti_face" = "Beberapa wajah terdeteksi dari gambar, harap simpan satu wajah saja di gambar";
"fail_reason_auth_failed" = "Otorisasi gagal, mohon cek jaringan Anda";
"fail_reason_bad_network" = "Mohon cek jaringan Anda";
"fail_reason_much_action" = "Banyak gerakan terdeteksi";

"face_move_upper" = "Silakan letakkan wajah Anda di tengah bingkai";
"face_move_down" = "Silakan letakkan wajah Anda di tengah bingkai";
"face_move_left" = "Silakan letakkan wajah Anda di tengah bingkai";
"face_move_right" = "Silakan letakkan wajah Anda di tengah bingkai";

"warn_muti_face" = "Beberapa wajah terdeteksi dari gambar, harap simpan satu wajah saja di gambar";
"warn_large_yaw" = "Tolong putar ke arah lain";

"loading" = "Memuat...";
